Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: OTDT DebugTest Plug-in
Bundle-SymbolicName: org.eclipse.objectteams.otdt.debug.tests;singleton:=true
Bundle-Version: 2.8.3.qualifier
Bundle-ClassPath: otdt-debugtests.jar
Bundle-Activator: org.eclipse.objectteams.otdt.debug.tests.DebugTestsPlugin
Bundle-Vendor: Fraunhofer FIRST
Require-Bundle: org.apache.bcel,
 org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jdt.debug.tests,
 org.eclipse.jdt.debug,
 org.eclipse.jdt.debug.ui,
 org.junit,
 org.eclipse.jdt.launching,
 org.eclipse.debug.core,
 org.eclipse.debug.ui,
 org.eclipse.jdt.core,
 org.eclipse.core.resources,
 org.eclipse.jface.text,
 org.eclipse.ui.console,
 org.eclipse.test.performance,
 org.eclipse.objectteams.otdt.debug,
 org.eclipse.objectteams.otdt,
 org.eclipse.objectteams.otdt.debug.ui,
 org.eclipse.objectteams.otdt.ui.tests,
 org.eclipse.jdt.ui.tests,
 org.eclipse.ui.workbench.texteditor
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.objectteams.otdt.debug.tests,
 org.eclipse.objectteams.otdt.debug.tests.core
Bundle-RequiredExecutionEnvironment: JavaSE-17
